Jump to content


Photo

Xenserver 7.1 / Adaptec RAID 7805 / Qlogic QLE2562

Started by Mihail D , 19 April 2017 - 02:33 PM
6 replies to this topic

Mihail D Members

Mihail D
  • 9 posts

Posted 19 April 2017 - 02:33 PM

Hi!

 

Installed Xenserver 6.2 on a pool of two servers.
One server has the following hardware:
Raid ASR-7805 (driver aacraid) and HBA FC Qlogic QLE2562 (driver qla2xxx).
The latest drivers are only for Xenserver 6.5.

The list of compatible hardware is shrinking with each version ...
What can I do to migrate to Xenserver 7.1?

 

 



Alan Lantz Members

Alan Lantz
  • 6,989 posts

Posted 19 April 2017 - 04:07 PM

Thats one of my biggest complaints with XenServer, and thats the HCL. XenServer throws it back to the vendor to maintain the qualification which is only fair, but the partnership from my perspective is weak at best. Until you install XenServer 7.1 you don't know if it will work or not unless someone else can vouch for the hardware. By chance do you have enough capacity you can run on one server ? Freeing up a server and using it for testing is the only way to know for sure.

 

--Alan--



Luis Leal Members

Luis Leal
  • 17 posts

Posted 21 April 2017 - 12:42 PM

Hi,

 

We're running aacraid hardware without a problem on 7.1... 

 

7.0 was a different story. Don't try 7.0.  :)

 

Luis



Luis Leal Members

Luis Leal
  • 17 posts

Posted 21 April 2017 - 12:48 PM

Also just checked - 7.1 ships with version 8.07.00.41.77.1-k of qla2xxx.

 

Hope that helps.

 

Luis



Marc O'Neill Citrix Employees

Marc O'Neill
  • 198 posts

Posted 21 April 2017 - 12:54 PM

Also just checked - 7.1 ships with version 8.07.00.41.77.1-k of qla2xxx.

 

Hope that helps.

 

Luis

 

 

Edit I read the question wrong with my initial answer.

 

You can contact your vendor and ask them to submit the hardware for support on the HCL. They must tell us if they want hardware supported.

 

You could also build the drivers yourself for this version using the XenServer DDK for 7.1.



Mihail D Members

Mihail D
  • 9 posts

Posted 22 April 2017 - 10:22 AM

"Adaptec" said that it does not plan to release a driver.
Updates for 6.2 will no longer be released?



JBlessing Members

JUERGEN BLESSING
  • 49 posts

Posted 03 May 2017 - 04:49 PM

forget Adaptec... I have lost customers because of their buggy drivers and lousy support und unwillingness to help..

 

when we switched to LSI controllers, no hungs, no problems anymore.I am not saying that I am only fan of LSI, but in this case, it just works with XS.